{
	"units": {
		"lbs": "lbs",
		"kg": "kg"
	},
	"equipment": {
		"raw": "Raw",
		"wraps": "Bandes",
		"single": "Pli simple",
		"multi": "Multi-plis",
		"unlimited": "Unlimited",
		"straps": "Sangles",
		"classic": "Classique",
		"equipped": "Équipé"
	},
	"sex": {
		"m": "H",
		"f": "F",
		"mx": "Mx"
	},
	"html_header": {
		"description": "The OpenPowerlifting project aims to create a permanent, accurate, convenient, accessible, open archive of the world's powerlifting data."
	},
	"page_titles": {
		"rankings": "Powerlifting Rankings",
		"records": "Powerlifting Records",
		"meets": "Powerlifting Competitions"
	},
	"header": {
		"rankings": "Classements",
		"records": "Records",
		"meets": "Compétitions",
		"data": "Données",
		"apps": "Apps",
		"status": "Etat du Projet",
		"faq": "FAQ",
		"contact": "Contact",
		"shop": "Boutique",
		"supportus": "Soutenez-nous"
	},
	"columns": {
		"place": "Placement",
		"formulaplace": "Rang",
		"liftername": "Nom",
		"federation": "Fédération",
		"date": "Date",
		"location": "Lieu",
		"home": "Home",
		"meetname": "Nom de la Compétition",
		"division": "Division",
		"sex": "Sexe",
		"age": "Age",
		"equipment": "Equipement",
		"weightclass": "Classe",
		"bodyweight": "Poids",
		"squat": "Squat",
		"bench": "Dév. Couché",
		"deadlift": "S. de Terre",
		"total": "Total",
		"wilks": "Wilks",
		"wilks2020": "Wilks2020",
		"mcculloch": "McCulloch",
		"glossbrenner": "Gloss",
		"ipfpoints": "IPF",
		"dots": "Dots",
		"goodlift": "GLP",
		"num_lifters": "Athlètes"
	},
	"country": {
	    "africa": "Afrique",
	    "antarctica": "Antarctique",
	    "asia": "Asie",
	    "europe": "Europe",
	    "south_america": "Amérique du Sud",
	    "north_america": "Amérique du Nord",
	    "oceania": "Océanie",
	    "abkhazia": "Abkhazia",
	    "afghanistan": "Afghanistan",
        "albania": "Albanie",
	    "algeria": "Algérie",
	    "americansamoa": "Samoa américaines",
	    "angola": "Angola",
	    "argentina": "Argentine",
	    "armenia": "Arménie",
	    "aruba": "Aruba",
	    "australia": "Australie",
	    "austria": "Autriche",
	    "azerbaijan": "Azerbaïdjan",
	    "bahamas": "Bahamas",
	    "bahrain": "Bahreïn",
	    "bangladesh": "Bangladesh",
	    "belarus": "Biélorussie",
	    "belgium": "Belgique",
	    "belize": "Belize",
	    "benin": "Benin",
	    "bolivia": "Bolivie",
            "bosniaandherzegovina": "Bosnie-Herzégovine",
	    "botswana": "Botswana",
	    "brazil": "Brésil",
	    "britishvirginislands": "Iles Vierges Britanniques",
	    "brunei": "Brunei",
	    "bulgaria": "Bulgarie",
	    "burkinafaso": "Burkina Faso",
	    "caboverde": "Cap-Vert",
	    "cambodia": "Cambodge",
	    "cameroon": "Cameroun",
	    "canada": "Canada",
	    "caymanislands": "Iles Cayman",
	    "centralafricanrepublic": "République centrafricaine",
	    "chile": "Chili",
	    "china": "Chine",
	    "colombia": "Colombie",
	    "comoros": "Comoros",
	    "congo": "Congo",
	    "cookislands": "Îles Cook",
	    "costarica": "Costa Rica",
	    "cuba": "Cuba",
	    "croatia": "Croatie",
	    "cyprus": "Chypre",
	    "czechia": "Tchéquie",
	    "czechoslovakia": "Tchécoslovaquie",
	    "denmark": "Danemark",
	    "djibouti": "Djibouti",
	    "dominicanrepublic": "République dominicaine",
	    "eastgermany": "Allemagne de l'Est",
	    "easttimor": "Timor oriental",
	    "ecuador": "Equateur",
	    "egypt": "Egypte",
	    "elsalvador": "Salvador",
	    "england": "Angleterre",
	    "estonia": "Estonie",
	    "eswatini": "Eswatini",
	    "ethiopia": "Éthiopie",
	    "fiji": "Fiji",
	    "finland": "Finlande",
	    "france": "France",
	    "gabon": "Gabon",
	    "georgia": "Géorgie",
	    "germany": "Allemagne",
	    "ghana": "Ghana",
	    "gibraltar": "Gibraltar",
	    "greece": "Grèce",
	    "grenada": "Grenada",
	    "guatemala": "Guatemala",
	    "guinea": "Guinée",
	    "guineabissau": "Guinée-Bissau",
	    "guyana": "Guyane",
	    "haiti": "Haiti",
	    "honduras": "Honduras",
	    "hongkong": "Hong Kong",
	    "hungary": "Hongrie",
	    "iceland": "Islande",
	    "india": "Inde",
	    "indonesia": "Indonésie",
	    "ireland": "Irlande",
	    "israel": "Israël",
	    "italy": "Italie",
	    "iran": "Iran",
	    "iraq": "Iraq",
	    "isleofman": "Isle of Man",
	    "ivorycoast": "Côte d'Ivoire",
	    "japan": "Japon",
	    "jamaica": "Jamaïque",
	    "jordan": "Jordanie",
	    "kazakhstan": "Kazakhstan",
	    "kenya": "Kenya",
	    "kiribati": "Kiribati",
	    "kuwait": "Koweït",
	    "kyrgyzstan": "Kyrgyzstan",
	    "laos": "Laos",
	    "latvia": "Lettonie",
	    "lebanon": "Liban",
	    "lesotho": "Lesotho",
	    "liberia": "Liberia",
	    "libya": "Libye",
	    "lithuania": "Lithuanie",
	    "luxembourg": "Luxembourg",
	    "malaysia": "Malaysie",
	    "mali": "Mali",
	    "malta": "Malte",
	    "marshallislands": "Îles Marshall",
	    "mauritania": "Mauritanie",
	    "mauritius": "Maurice",
	    "mexico": "Mexique",
	    "moldova": "Moldavie",
	    "monaco": "Monaco",
	    "mongolia": "Mongolie",
            "montenegro": "Montenegro",
	    "morocco": "Maroc",
	    "myanmar": "Myanmar",
	    "namibia": "Namibie",
	    "nauru": "Nauru",
	    "nepal": "Népal",
	    "netherlands": "Pays-Bas",
	    "netherlandsantilles": "Antilles néerlandaises",
	    "newcaledonia": "Nouvelle Calédonie",
	    "newzealand": "Nouvelle Zélande",
	    "nicaragua": "Nicaragua",
	    "niger": "Niger",
	    "nigeria": "Nigeria",
	    "niue": "Niue",
	    "northmacedonia": "Macédoine",
	    "norway": "Norvège",
	    "northernireland": "Irlande du Nord",
	    "oman": "Oman",
	    "pakistan": "Pakistan",
	    "palestine": "Palestine",
	    "panama": "Panama",
	    "papuanewguinea": "Papouasie-Nouvelle-Guinée",
	    "paraguay": "Paraguay",
	    "peru": "Pérou",
	    "philippines": "Philippines",
	    "poland": "Pologne",
	    "portugal": "Portugal",
	    "puertorico": "Puerto Rico",
	    "qatar": "Qatar",
	    "rhodesia": "Rhodésie",
	    "romania": "Roumanie",
	    "russia": "Russie",
	    "rwanda": "Rwanda",
	    "samoa": "Samoa",
	    "saudiarabia": "Arabie saoudite",
	    "scotland": "Écosse",
	    "senegal": "Sénégal",
	    "serbia": "Serbie",
	    "serbiaandmontenegro": "Serbie-et-Monténégro",
	    "sierraleone": "Sierra Leone",
	    "singapore": "Singapour",
	    "slovakia": "Slovaquie",
	    "slovenia": "Slovénie",
	    "solomonislands": "Îles Salomon",
	    "southafrica": "Afrique du Sud",
	    "southkorea": "Corée du Sud",
	    "spain": "Espagne",
	    "srilanka": "Sri Lanka",
	    "sudan": "Soudan",
	    "suriname": "Suriname",
	    "sweden": "Suède",
	    "switzerland": "Suisse",
	    "syria": "Syrie",
	    "tahiti": "Tahiti",
	    "taiwan": "Taïwan",
	    "tajikistan": "Tajikistan",
	    "tanzania": "Tanzanie",
	    "thailand": "Thaïlande",
	    "thegambia": "Gambie",
	    "togo": "Togo",
	    "tonga": "Tonga",
	    "transnistria": "Transnistria",
	    "trinidadandtobago": "Trinité-et-Tobago",
	    "tunisia": "Tunisie",
	    "turkey": "Turquie",
	    "turkmenistan": "Turkmenistan",
	    "tuvalu": "Tuvalu",
	    "uae": "EAU",
	    "uk": "Royaume-Uni",
	    "ukraine": "Ukraine",
	    "uganda": "Uganda",
	    "uruguay": "Uruguay",
	    "usa": "USA",
	    "ussr": "URSS",
	    "usvirginislands": "Iles Vierges US",
	    "uzbekistan": "Ouzbékistan",
	    "vanuatu": "Vanuatu",
	    "venezuela": "Venezuela",
	    "vietnam": "Vietnam",
	    "wales": "Pays de Galles",
	    "wallisandfutuna": "Wallis-et-Futuna",
	    "westgermany": "Allemagne de l'Ouest",
	    "yemen": "Yemen",
	    "yugoslavia": "Yougoslavie",
	    "zambia": "Zambie",
	    "zimbabwe": "Zimbabwe"
	},
	"buttons": {
		"search": "Rechercher",
		"download_as_csv": "Download as CSV"
	},
	"labels": {
		"sort": "Sort",
		"category": "Category"
	},
	"selectors": {
		"equipment": {
			"raw": "Raw",
			"wraps": "Bandes",
			"raw_wraps": "Raw+Bandes",
			"single": "Pli simple",
			"multi": "Multi-plis",
			"unlimited": "Unlimited"
		},
		"weightclass": {
			"all": "Toutes Classes",
			"traditional": "Traditionnelles",
			"expanded": "Expanded",
			"ipfmen": "IPF Hommes",
			"ipfwomen": "IPF Femmes",
			"para_men": "Para Men",
			"para_women": "Para Women",
			"wp_men": "WP Men",
			"wp_women": "WP Women"
		},
		"sort": {
			"by_squat": "Par Squat",
			"by_bench": "Par D.C.",
			"by_deadlift": "Par S.d.T.",
			"by_total": "Par Total",
			"by_allometric": "Par Echelonnage Allométrique",
			"by_ah": "Par AH (Haleczko)",
			"by_dots": "Par Dots",
			"by_glossbrenner": "Par Glossbrenner",
			"by_goodlift": "Par points GL",
			"by_ipfpoints": "Par points IPF",
			"by_mcculloch": "Par McCulloch",
			"by_nasa": "Par points NASA",
			"by_reshel": "Par Reshel",
			"by_schwartzmalone": "Par Schwartz/Malone",
			"by_wilks": "Par Wilks",
			"by_wilks2020": "Par Wilks 2020",
			"by_division": "Par Division",
			"weight": "Tris par Classe",
			"points": "Tris par Point"
		},
		"year": {
			"all": "Toutes Années"
		},
		"sex": {
			"all": "Tous Sexes",
			"m": "Hommes",
			"f": "Femmes"
		},
		"event": {
			"all": "All Events",
			"full_power": "Full Power",
			"push_pull": "Push-Pull",
			"squat_only": "Squat Only",
			"bench_only": "Bench Only",
			"deadlift_only": "Deadlift Only"
		},
		"fed": {
			"all": "Toutes Fédés",
			"fully_tested": "Toutes les fédérations complètement testées",
			"all_tested": "Tous les athlètes testés",
			"international": "International",
			"regional": "Régional",
			"continents": "Continents",
			"countries": "Pays",
			"all_usa": "Tous les athlètes américains",
			"all_argentina": "Tous les athlètes argentins",
			"all_australia": "Tous les athlètes australiens",
			"all_austria": "Tous les athlètes autrichiens",
			"all_azerbaijan": "All Azeri Lifters",
			"all_belarus": "Tous les athlètes biélorusses",
			"all_belgium": "All Belgian Lifters",
			"all_ipf_belgium": "All Belgian IPF Lifters",
			"all_belize": "All Belizean Lifters",
			"all_bolivia": "All Bolivian Lifters",
			"all_bosniaandherzegovina": "Tous les athlètes de Bosnie-Herzégovine",
			"all_brazil": "Tous les athlètes brésiliens",
			"all_bulgaria": "All Bulgarian Lifters",
			"all_canada": "Tous les athlètes canadiens",
			"all_chile": "Tous les athlètes chiliens",
			"all_china": "Tous les athlètes chinois",
			"all_colombia": "Tous les athlètes colombiens",
			"all_croatia": "Tous les athlètes croates",
			"all_cyprus": "All Cypriot Lifters",
			"all_czechia": "Tous les athlètes tchèques",
			"all_denmark": "Tous les athlètes danois",
			"all_estonia": "All Estonian Lifters",
			"all_finland": "Tous les athlètes finlandais",
			"all_france": "Tous les athlètes français",
			"all_georgia": "Tous les athlètes géorgiens",
			"all_germany": "Tous les athlètes allemands",
			"all_greece": "Tous athlètes grecs",
			"all_grenada": "All Grenadian Lifters",
			"all_guatemala": "All Guatemalan Lifters",
			"all_hongkong": "Tous les athlètes hongkongais",
			"all_hungary": "Tous les athlètes hongrois",
			"all_iceland": "Tous les athlètes islandais",
			"all_india": "Tous les athlètes indiens",
			"all_indonesia": "Tous les athlètes indonésiens",
			"all_iran": "Tous les athlètes iraniens",
			"all_ireland": "Tous les athlètes irlandais",
			"all_israel": "Tous les athlètes israéliens",
			"all_italy": "Tous les athlètes italiens",
			"all_japan": "Tous les athlètes japonais",
			"all_kazakhstan": "Tous les athlètes kazakhs",
			"all_kuwait": "Tous les athlètes koweïtiens",
			"all_kyrgyzstan": "Tous les athlètes kirghiz",
			"all_latvia": "Tous les athlètes lettons",
			"all_lithuania": "Tous les athlètes lituaniens",
			"all_malaysia": "Tous les athlètes malaisiens",
			"all_mexico": "Tous les athlètes mexicains",
			"all_moldova": "Tous les athlètes moldaves",
			"all_nauru": "Tous les athlètes nauruans",
			"all_netherlands": "Tous les athlètes néerlandais",
			"all_newzealand": "Tous les athlètes néo-zélandais",
			"all_niue": "All Niue Lifters",
			"all_norway": "Tous les athlètes norvégiens",
			"all_papuanewguinea": "Tous les athlètes papouasiens",
			"all_paraguay": "All Paraguayan Lifters",
			"all_philippines": "Tous les athlètes philippins",
			"all_poland": "Tous les athlètes polonais",
			"all_portugal": "Tous les athlètes portugais",
			"all_romania": "Tous les athlètes roumains",
			"all_russia": "Tous les athlètes russes",
			"all_scotland": "Tous les athlètes écossais",
			"all_serbia": "Tous les athlètes serbes",
			"all_singapore": "Tous les athlètes singapouriens",
			"all_slovakia": "Tous les athlètes slovaques",
			"all_slovenia": "Tous les athlètes slovènes",
			"all_spain": "Tous les athlètes espagnols",
			"all_southafrica": "Tous les athlètes sud-africains",
			"all_sweden": "Tous les athlètes suédois",
			"all_switzerland": "Tous les athlètes suisses",
			"all_thailand": "Tous les athlètes thaïlandais",
			"all_turkey": "All Turkish Lifters",
			"all_uganda": "All Ugandan Lifters",
			"all_uk": "Tous les athlètes du Royaume-Uni",
			"all_uk_tested": "Tous les athlètes testés du Royaume-Uni",
			"all_ukraine": "Tous les athlètes ukrainiens",
			"all_usvirginislands": "All US Virgin Islands Lifters",
			"all_vietnam": "Tous les athlètes vietnamiens",
			"all_affiliates": "All Affiliates",
			"all_internationals": "All Internationals"
		},
		"ageclass": {
			"all": "All Ages",
			"youth5_12": "Youth 5-12",
			"teen13_15": "Teen 13-15",
			"teen16_17": "Teen 16-17",
			"teen18_19": "Teen 18-19",
			"juniors20_23": "Juniors 20-23",
			"seniors24_34": "Seniors 24-34",
			"submasters35_39": "Submasters 35-39",
			"masters40_44": "Masters 40-44",
			"masters45_49": "Masters 45-49",
			"masters50_54": "Masters 50-54",
			"masters55_59": "Masters 55-59",
			"masters60_64": "Masters 60-64",
			"masters65_69": "Masters 65-69",
			"masters70_74": "Masters 70-74",
			"masters75_79": "Masters 75-79",
			"masters80p": "Masters 80+",
			"masters40_49": "Masters 40-49",
			"masters50_59": "Masters 50-59",
			"masters60_69": "Masters 60-69",
			"masters70_79": "Masters 70-79",
			"label_masters_by_5s": "Masters by 5s",
			"label_masters_by_10s": "Masters by 10s",
			"ipf_open": "Open",
			"ipf_subjunior": "Sub-Junior",
			"ipf_junior": "Junior",
			"ipf_senior": "Senior",
			"ipf_master1": "Master I",
			"ipf_master2": "Master II",
			"ipf_master3": "Master III",
			"ipf_master4": "Master IV"
		}
	},
	"lifter_page": {
		"personal_bests": "Records Personnels",
		"competition_results": "Résultats de Compétition"
	}
}
